samba

A SMB/CIFS File, Print, and Authentication Server

Samba is a suite of programs that allows SMB/CIFS clients to use the Unix file space, printers, and authentication subsystem. The package named samba contains all programs that are needed to act as a server. The binaries expect the configuration file to be found in /etc/samba/smb.conf For a more detailed description of Samba, check the samba-doc package or the Samba.org Web page at <a href="https://www.Samba.org/">https://www.Samba.org/</a> Please check <a href="https://en.openSUSE.org/Samba">https://en.openSUSE.org/Samba</a> for general information on Samba as part of SUSE Linux Enterprise or openSUSE products, links to binary packages of the most current Samba version, and a bug reporting how to.

Для openSUSE Leap 15.3 нет официального пакета

Дистрибутивы

openSUSE Tumbleweed

network:samba:ADDC Экспериментальный
4.15.0+git.185.378416...
network:samba:STABLE Экспериментальный
4.15.0+git.185.378416...
network:samba:TESTING Экспериментальный
4.15.0+git.177.73057c...
spins:invis:15:testing:samba412 Экспериментальный
4.14.6+git.182.2205d5...
spins:invis:15:unstable:samba Экспериментальный
4.14.6+git.182.2205d5...
home:npower:WSP Сообщество
4.10.5+git.153.d21214...
home:pvarkoly:CRANIX Сообщество
4.14.6+git.182.2205d5...
home:woolman:samba4 Сообщество
4.14.2+git.159.2a8872...

openSUSE Leap 15.3

openSUSE Leap 15.2

spins:invis:15:stable:samba:413 Экспериментальный
4.13.0+git.138.ff2d54...
spins:invis:15:testing:samba412 Экспериментальный
4.14.6+git.182.2205d5...
spins:invis:15:unstable:samba Экспериментальный
4.14.6+git.182.2205d5...

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Debian 9.0

home:pautvek:samba-deb9 Сообщество
4.5.8+dfsg

RedHat RHEL-7

home:gody Сообщество
4.5.2
home:hornos:rnp Сообщество
4.5.3

RedHat RHEL-6

home:hornos:rnp Сообщество
4.5.3

CentOS CentOS-7

home:covra:samba:4.9.1 Сообщество
4.9.1
home:gody Сообщество
4.5.2
home:hornos:rnp Сообщество
4.5.3

Ubuntu 20.04

home:dmulder:buster Сообщество
4.13.3+dfsg

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.

openSUSE:Leap:15.1

4.10.5+git.153.d21214...

openSUSE:Leap:15.0

4.7.6+git.54.6e3276c9...
4.10.5+git.153.d21214...

openSUSE:Leap:42.3

4.7.0+git.21.690c1c6b...

openSUSE:Leap:42.2

4.10.5+git.153.d21214...

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:42.1

4.6.3+git.53.b7f76782...

SUSE:SLE-15:GA

4.9.5+git.437.36c0d4d...
4.11.14+git.260.32282...
4.13.6+git.211.555d60...
4.7.11+git.316.432f02...
4.14.6+git.168.6a9fc8...
4.11.14+git.260.32282...
4.13.4+git.187.5ad470...
4.10.5+git.153.d21214...

deleted

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-12:SLE-Module-Toolchain

Fedora:EPEL:7

CentOS:CentOS-6

Arch:Core

Debian:8.0